Bug 997944 - [abrt] xine-ui-0.99.7-7.fc19: xitk_signal_handler: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
[abrt] xine-ui-0.99.7-7.fc19: xitk_signal_handler: Process /usr/bin/xine was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:902ae16f192945e43b3a4a4151e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 11:12 EDT by Joshua Allen Holm
Modified: 2015-02-17 11:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.32 KB, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: core_backtrace (20.05 KB, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: dso_list (20.73 KB, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: environ (1.93 KB, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: maps (101.31 KB, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: open_fds (384 bytes, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-08-16 11:12 EDT, Joshua Allen Holm
no flags Details

  None (edit)
Description Joshua Allen Holm 2013-08-16 11:12:04 EDT
Version-Release number of selected component:
xine-ui-0.99.7-7.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/xine /home/holmja/Downloads/video-273322-webm.webm
crash_function: xitk_signal_handler
executable:     /usr/bin/xine
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug  6 17:27:13 eeepc abrt[2858]: Saved core dump of pid 2836 (/usr/bin/xine) to /var/tmp/abrt/ccpp-2013-08-06-17:27:10-2836 (141762560 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 xitk_signal_handler at xitk.c:368
 #4 event_listener at main.c:1273
 #6 listener_loop at events.c:225
 #8 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Potential duplicate: bug 958553
Comment 1 Joshua Allen Holm 2013-08-16 11:12:09 EDT
Created attachment 787315 [details]
File: backtrace
Comment 2 Joshua Allen Holm 2013-08-16 11:12:12 EDT
Created attachment 787316 [details]
File: cgroup
Comment 3 Joshua Allen Holm 2013-08-16 11:12:16 EDT
Created attachment 787317 [details]
File: core_backtrace
Comment 4 Joshua Allen Holm 2013-08-16 11:12:20 EDT
Created attachment 787318 [details]
File: dso_list
Comment 5 Joshua Allen Holm 2013-08-16 11:12:24 EDT
Created attachment 787319 [details]
File: environ
Comment 6 Joshua Allen Holm 2013-08-16 11:12:30 EDT
Created attachment 787320 [details]
File: limits
Comment 7 Joshua Allen Holm 2013-08-16 11:12:33 EDT
Created attachment 787321 [details]
File: maps
Comment 8 Joshua Allen Holm 2013-08-16 11:12:38 EDT
Created attachment 787322 [details]
File: open_fds
Comment 9 Joshua Allen Holm 2013-08-16 11:12:43 EDT
Created attachment 787323 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:28:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:47:17 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.